<h1>Update Category</h1>

<form action="updatecatpost/{{ category.id }}" method="post">
{% csrf_token %}
Category:<br>
<input name="cat" value="{{ category.cat }}">
<br><br>
<input type="submit" value="Submit">
</form>